<?php
/**
 * @var $order
 * @var $custom_offer_description
 */

if ( wpj_is_custom_offer( $order->pid ) && $custom_offer_description ) echo '<p>' . $custom_offer_description . '</p>';
else echo '<style>.order-custom-offer-row-wrapper{display:none;}</style>'; // for page builder